<?php
include_once 'core.php';
$t = isset($t)?$t:$site->name;
$proHead = ($site->pro_header == -1?true:($site->pro_header > time()?true:false));
$cHead = false;
if ($proHead){
	$_l_path = $core->rootPath("/_head.html");
	if (file_exists($_l_path)){
		$cHead = true;
		$server = new Server($_l_path,$core,$db,$site,$user);
		$server->legkoAccess();
		$server->legkoTag();
		$server->showLegkoErrors();
		echo $server->getHTML();
	}
}
if (!$cHead){
?>
<!DOCTYPE html>
<html lang="ru-RU">
<head>
<meta http-equiv="content-type" content="application/xhtml+xml; charset=utf-8"/>
<meta http-equiv="Content-Style-Type" content="text/css" />
<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
<title><?=$t?></title>
<link rel="stylesheet" type="text/css" href="/css/style.css"/>
<link rel="icon" href="/favicon.ico" type="image/x-icon">
</head>
<body>
<?php }?>